.print-text{
  text-align: justify;
}

#show-entries{
    display: inline-block;
    border: 0.1em solid #ccd0d2;
    border-radius: 0.5em;
    width: 30%;
    height: 2.5em;
}

#print-box{
  text-align: center;
}

#signature{
  margin-top: 10em;
  width: 45%;
  border-color: #AAA;
}

.btn-remove, .fa-remove{
  color: #dd4b39;
}

.text{
  text-align:justify;
}

#select-group{
    margin-left: 2.5em;
    margin-bottom: 1em;
}

#search-group{
    margin-bottom: 1em;
}

#button-panel-heading{
    float: right;
}

fieldset{
    margin-bottom: 2em;
}

#btn-cancel-agenda{
   margin-bottom: 1em;
}

#url-back{
   margin-top: 1em;
}

.medication-item{
   margin-top: 0.5em;
}

.marcado{
  background-color: #5cb85c;
}

.aguardando{
  background-color: #f0ad4e;
}

.atendimento{
  background-color: #3c8dbc;
}

.finalizado, .cancelado, .invalidado{
  background-color: #d9534f;
}

.faltou{
  background-color: #6C7B8B;
  color: #FFF;
}

.box-marcado{
  border-top-color: #5cb85c;
}

.box-aguardando{
  border-top-color: #f0ad4e;
}

.box-atendimento{
  border-top-color: #3c8dbc;
}

.box-finalizado, .box-cancelado, .box-invalidado{
  border-top-color: #d9534f;
}

.box-faltou{
  border-top-color: #6C7B8B;
}

@media print {
  body * {
    visibility: hidden;
  }
  .printable, .printable * {
    visibility: visible;
  }
  .printable {
   /*margin: 0em;*/
  }
}